html {
  font-size: 10px;
}

@media screen and (max-width: 767px) {
  body.has-overlay:before {
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
  }
}
.text-c {
  text-align: center;
}





/* ====================================================
contents
==================================================== */
.inner {
  margin: 40px auto 0;
  padding: 0 20px;
  max-width: 980px;
}
.title {
  font-size: 2.8rem;
  font-weight: 600;
  padding-bottom: 20px;
  color: #ff026f;

}
.data {
  text-align: right;
  font-size: 1.5rem;
  color: #7c7c7c;
  padding-bottom: 15px;

}
.f-pink {
  color: #fb4875;
}
.column-text {
  font-size: 1.6rem;
  line-height: 1.7;
}
.column-kv {
  margin-bottom: 30px;
  text-align: center;
}
.column-box {
  position: relative;
  margin: 5em 0;
  padding: 0.5em 1em;
  border: solid 2px #fb4875;
}
.column-box .column-box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #fef6f8;
  color: #fb4875;
  font-weight: bold;
}
.column-list {
  font-size: 1.3rem;
  padding: 20px 35px;
}
.column-list li {
  list-style-type: disc;
}

.column-list li:not(:last-child) {
  padding: 0 0 15px;
}
@media screen and (max-width: 767px) { 
  .title {
    font-size: 2.2rem;
    padding-bottom: 0;
  }
  .data {
    font-size: 1.1rem;
  }
  .column-text {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
/* ====================================================
目次
==================================================== */
.toc-001 {
  margin-bottom: 30px;
  padding: 1em 1em 1em 2em;
  background-color: #ffe1e9;
  color: #223a70;
}
.toc-001-tit {
  font-size: 1.8rem;
  font-weight: 700;
  color: #fb4875;
}

.toc-001 div {
  display: flex;
  margin: 0;
  padding: 5px 0;
  flex-flow: column;
  font-size: 1.3rem;
  line-height: 1.8;
}
.toc-001 div a {
  color: #223a70;
  font-weight: 500;
}
.toc-001 div a:hover {
  text-decoration:underline;
}
.second-layer {
  padding-left: 20px !important;
}
.border-pink {
  color: #fb4875;
  border-bottom: 2px solid #fb4875;
  font-weight: 600;
  padding: 40px 0 0;
  font-size: 2.3rem;
  margin-bottom: 15px;
}
.text-mb {
  margin-bottom: 40px;
}
/* ====================================================
記事のチェック
==================================================== */
.column-checkbox {
  position: relative;
  margin: 3.5em 0 2rem;
  padding: 0.5em 1em;
  border: solid 2px #fff470;
}
.column-checkbox .column-checkbox-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #FFF;
  color: #fb4875;
  font-weight: bold;
}
.column-checklist li {
  list-style-type: disc;
}

.column-checklist li:nth-child(n+2) {
  padding: 15px 0 0;
}
@media screen and (max-width: 767px) {
  .column-checkbox {
    margin: 3.5em 0 2rem;
  }
}


/* ====================================================
タイトル
==================================================== */
.back-pink-title {
  background-color: #fb4875;
  color: #fff;
  font-size: 2.5rem;
  padding: 10px 10px 10px 20px;
  font-weight: 700;
}

.img-mt {
  margin-top: 30px;
}
.text-pt {
  padding-top: 20px;
}
.back-pink-title-mt {
  margin-top: 60px;
}
@media screen and (max-width: 767px) { 
  .back-pink-title {
    font-size: 2.0rem;
    line-height: 1.3;
  }
  .border-pink {
    font-size: 1.9rem;
    padding: 25px 0 0;
  }
  .text-pt {
    padding-top: 20px;
  }
  .back-pink-title-mt {
    margin-top: 40px;
  }
}

/* ====================================================
お得なキャンペーン実施中
==================================================== */
.free-banner-back {
  background-color: rgba(247, 238, 165, 1);
  background-image: repeating-linear-gradient(135deg, transparent, transparent 5px, rgba(248, 241, 186, 1) 5px, rgba(248, 241, 186, 1) 9px);
  padding: 15px 0 12px;
}
@media screen and  (max-width: 768px) { 
  .free-banner-back {
    padding: 0;
    background-color: rgba(247, 238, 165, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 4px, rgba(248, 241, 186, 1) 4px, rgba(248, 241, 186, 1) 7px);
  }
}
.lesson_price_top {
  position: relative;
  margin: 30px 0;
  text-align: center;
}

.lesson_price_top img {
  /* display: inline-block; */
  position: absolute;
  top: -70px;
  left: 100px;
  width: 20%;
}
 .lesson_price_top_arrow {
  position: relative;
  display: inline-block;
}
.lesson_price_top span {
  border-bottom: 1px solid;
  font-size: 1.7rem;
  color: #453f3f;
}
.lesson_price_top span:hover {
  cursor: pointer;
}
.lesson_price_top span::after {
  display: block;
    content: '';
    width: 10px;
    height: 10px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    position: absolute;
    right: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(315deg);
    -ms-transform: translateY(-50%) rotate(315deg);
    transform: translateY(-50%) rotate(315deg);
}
.free-cp-dot {
  position: relative;
}
.free-cp-dot::before {
  content: '';
  background-image: url(../../img/top/img-dotts.webp);
  position: absolute;
  top: -5px;
  width: 100%;
  height: 10px;
}
.free-cp-dot::after {
  content: '';
  position: absolute;
  bottom: -4px;
  width: 100%;
  background-image: url(../../img/top/img-dotts.webp);
  height: 10px;
  background-repeat: repeat-x;
  
}
.free-cp-cv-btn {
  width: 640px;
  background-image: linear-gradient(to right, #fb4875 0%, #f95f95 100%);
  padding: 20px 40px;
  position: relative;
  border-bottom: 4px solid #f12c5d;
  border-radius: 5px;
  margin: 30px auto 0;
  height: 30px;
}
.free-cp-cv-btn::after {
  display: block;
  content: '';
  width: 8px;
  height: 8px;
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  position: absolute;
  right: 165px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  -ms-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}
.free-cp-cv-btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
.free-cp-cv-btn a p {
  color: #fff;
  font-size: 2.0rem;
  display: block;
  text-align: center;
  font-weight: bold;
  display: flex;
  align-items: center;
}
@media screen and  (max-width: 768px) { 
  .lesson_price_top,.lesson_price_top img {
    position: initial;
  }
  .lesson_price_top {
    margin: initial;
  }
  .lesson_price_top img {
    width: 40%;
  }
  .lesson_price_top span {
    font-size: 1.4rem;
  }
  .lesson_price_top span::after {
    right: -15px;
    top: 50%;
    width: 6px;
    height: 6px;
    border-bottom: 1px solid;
    border-right: 1px solid;
  }
  .free-cp-cv-btn {
    width: 60%;
    height: 10px;
    margin: 8px auto 0;
  }
  .free-cp-cv-btn a p {
    font-size: 1.5rem;
    line-height: 50px;
  }
  .free-cp-cv-btn::after {
    right: 15px;
    top: 55%;
  }
  .free-cp-dot::before {
    content: '';
    background-image: url(../../img/top/img-dotts-sp.webp);
    position: absolute;
    top: -5px;
    width: 100%;
    height: 10px;
  }
  .free-cp-dot::after {
    content: '';
    position: absolute;
    bottom: -4px;
    width: 100%;
    background-image: url(../../img/top/img-dotts-sp.webp);
    height: 10px;
    background-repeat: repeat-x;
  }
  .first-layer h3 + h3 {
    padding: 5px 0;
  }
}
.modalArea {
	display: none;
	position: fixed;
	z-index: 10; /*サイトによってここの数値は調整 */
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
  
  .modalBg {
	width: 100%;
	height: 100%;
	background-color: rgba(30,30,30,0.9);
  }
  
  .modalWrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 100%;
	max-width: 700px;
	padding: 30px 30px;
	background-color: #fff;
  }
  
  .closeModal {
	position: absolute;
    top: 0.5rem;
    right: 1rem;
    cursor: pointer;
    color: #fb4875;
    font-size: 1.9rem;
  }
  
  @media screen and (max-width: 768px) { 

	.modalWrapper {
		padding: 20px 20px;
    width: 90%;
	}

	.closeModal img {
		width: 18px !important;
	}
  }
  .txt-dark-pink {
    color: #fb4875;
  }
  .ct-pr-label .ttl {
    background: url(../img/lineup/hiphop/line-pink.png) repeat-x center bottom;
    padding-bottom: 3px;
    margin-bottom: 20px;
    font-size: 20px;
    font-size: 2rem;
  }
  .ct-pr-label .table-pr {
    border-collapse: collapse;
    border-spacing: 0;
    width: 70%;
    color: #2b2b2b;
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
  .ct-pr-label .table-pr td {
    border: 1px solid #fb4875;
    padding: 1px 9px;
    height: 27px;
  }
  .ct-pr-label .table-pr td {
    border: 1px solid #fb4875;
    padding: 1px 9px;
    height: 27px;
  }
  .closeModal {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    cursor: pointer;
    color: #fb4875;
    font-size: 1.9rem;
  }
  @media screen and (max-width: 768px) { 
  .container.container-md {
    padding: 15px;
    box-sizing: border-box;
  }
  .ct-pr-label .table-pr {
    width: 100%;
    font-size: 1.3rem;
  }
  .ct-pr-label .ttl {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
}
/* ====================================================
 無料体験バナー
==================================================== */
.banner-sm .txt-top {
  display: inline-block;
  color: #2b2b2b;
  font-weight: bold;
  position: relative;
  z-index: 1;
  padding: 0 40px;
  margin-bottom: 10px;
  font-size: 24px;
  font-size: 2.4rem;
}
.banner-sm .txt-top:before {
  display: block;
  content: '';
  background: url(../../img/index/spark-left.png) no-repeat center center;
  width: 24px;
  height: 62px;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 10%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.banner-sm .txt-top:after {
  display: block;
  content: '';
  background: url(../../img/index/spark-right.png) no-repeat center center;
  width: 26px;
  height: 64px;
  background-size: 100% 100%;
  position: absolute;
  right: 0;
  top: 30%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
br.sp {
  display: none;
}
.banner-sm {
  margin-top: 90px;
}
.banner-bottom-text {
  text-align: left;
  padding-bottom: 20px;
}
.small-notice {
  font-size: 1.3rem;
  position: relative;
  top: -30px;
}
@media screen and (max-width: 768px) {
  br.sp {
    display: block;
  }
  .banner-sm {
    margin-top: 40px;
  }
  .banner-sm .txt-top:before {
    top: 50%;
    width: 17px;
    height: 42px;
  }
  .banner-sm .txt-top:after {
    top: 50%;
    width: 17px;
    height: 42px;
  }
  .banner-sm .txt-top {
    padding: 0 25px;
    font-size: 1.6rem;
  }
  .banner-sm img {
    max-width: 100%;
    height: auto;
  }
  .banner-bottom-text {
    padding-bottom: 40px;
  }
  .small-notice {
    font-size: 1.0rem;
    position: relative;
    top: -15px;
  }
  .video-check-banner-text > p > .cta-span {
    font-size: 25px !important;
  }
}

/* ====================================================
footer
==================================================== */
#Foot {
  width: 100%;
  background: #d32e5c;
  height: 32px;
}
#Foot_inner {
  margin: 0 auto;
  position: relative;
}
.foot_pagetop {
  position: absolute;
  top: -46px;
  right: 0;
}
.copyright {
  font-size: 13px;
  color: #ffffff;
  display: flex;
  justify-content: flex-end;
  margin-right: 10px;
}
#Foot_inner p {
  text-align: center;
  line-height: 32px;
  color: #FFF;
}
.copyright img {
  width: 110px;
  padding-top: 6px;
}
@media screen and (max-width: 767px) {
  .copyright {
      font-size: 10px;
      margin-right: 10px;
  }
  .copyright img {
    width: 80px;
    padding-top: 9px;
  }
}
/********************************
	フローティングバナー
********************************/
.bl_floatingBanner {
  position: fixed;
  bottom: 0;
  right: 10px;
  width: 300px;
  max-width: 100%;
  z-index: 100;
}

.bl_floatingBanner.js_close {
  display: none;
}
.bl_floatingBanner_img {
  display: block;
  transition: 0.3s;
}
.bl_floatingBanner_img:hover {
  opacity: 0.8;
}
.bl_floatingBanner_close {
  width: 15px;
  height: 15px;
  position: absolute;
  right: 10px;
  top: 0;
  cursor: pointer;
}
.bl_floatingBanner_close span:nth-of-type(1) {
  position: absolute;
  top: 7px;
  right: 0;
  width: 15px;
  height: 1px;
  background-color: #000;
  transform: rotate(45deg);
}
.bl_floatingBanner_close span:nth-of-type(2) {
  position: absolute;
  top: 0;
  right: 7px;
  width: 1px;
  height: 15px;
  background-color: #000;
  transform: rotate(45deg);
}
@media screen and (max-width: 767px){
  .bl_floatingBanner {
    width: 270px;
    right: 0;
  }
  .bl_floatingBanner_close {
    right: 10px;
    top: 5px;
  }
}
/********************************

	10.23追加分

********************************/
.column-listbox {
  position: relative;
  margin: 3.5rem 0 2rem;
  padding: 2rem 2rem 2rem 3.4rem;
  border: solid 2px #fb4875;
  }
  
  .column-dance-list {
  font-size: 1.6rem;
  line-height: 1.7;
  }
  .column-dance-list li {
  list-style-type: disc;
  margin-bottom: 10px;
  }
  .column-dance-list li:last-child {
    margin-bottom: 0;
  }
  
  
  a.link_text{
    text-decoration: underline;
    display: inline-block;
    padding-top: 10px;
    padding-left: 1.6rem; /* フォントサイズに合わせる */
    position: relative;
  }
  a.link_text::before{
    position: absolute;
    content: "";
    background: url(/img/column/02/icon_link.png) center center no-repeat;
    background-size: contain;
    width: 1.6rem; /* フォントサイズに合わせる */
    height: 1.6rem; /* フォントサイズに合わせる */
    top: 1.6rem; /* フォントサイズに合わせる */
    left: 0;
  }
  a.link_text:link,
  a.link_text:visited{
    color: #fb4875;
  }
  
  .free-schedule-btn{
    width: 640px;
    background-image: linear-gradient(to right, #fb4875 0%, #f95f95 100%);
    padding: 20px 40px;
    position: relative;
    border-bottom: 4px solid #f12c5d;
    border-radius: 5px;
    margin: 30px auto 0;
    height: 70px;
  }
  
  .free-schedule-btn::after {
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    position: absolute;
    right: 90px; /* .free-cp-cv-btn と違う箇所 */
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
  }
  .free-schedule-btn a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .free-schedule-btn a p {
    color: #fff;
    font-size: 2.0rem; 
    display: block;
    text-align: center;
    font-weight: bold;
    line-height: 70px;
  }
  .box-sub-tit {
    position: relative;
    left: -20px;
    font-size: 1.6rem;
    padding-bottom: 10px;
  }
  .h4-tit {
    padding: 0.2em 0.5em;/*上下 左右の余白*/
    background: transparent;/*背景透明に*/
    border-left: solid 5px #ffa3ba;/*左線*/
    font-size: 2.3rem;
    color: #fb4875;
    margin-top: 30px;
    margin-bottom: 15px;
  }
  
  @media screen and  (max-width: 768px){
    .column-dance-list {
      font-size: 14px;
      line-height: 1.7;
      }
    .free-schedule-btn {
      width: 80%;
      height: 50px;
      margin: 8px auto 0;
    }
    .free-schedule-btn a p {
      font-size: 1.3rem; /* .free-cp-cv-btn と違う箇所 */
      line-height: 50px;
    }
    .free-schedule-btn::after {
      right: 15px;
      top: 55%;
    }
    .column-listbox {
      padding: 2rem 1rem 2rem 3rem;
    }
    .h4-tit {
      font-size: 1.9rem;
      padding: 0.1em 0.5em;
    }
  }
  
  /* コラム003の表 */
  table.genre_table{
    width: 100%;
    max-width: 980px;
    border: 1px solid #fb4875;
  }
  .genre_table th.genre{
    width: 25%;
  }
  .genre_table th{
    background-color: #f95f95;
    color: #fff;
    font-weight: bold;
    width: calc(75% / 2);
    text-align: center;
  }
  .genre_table tr:nth-child(odd) td{
    background-color: #fdedf2;
  }
  .genre_table td{
    padding-left: 10px;
  }
  @media screen and  (max-width: 768px){
    .genre_table table{
      font-size: 1.4rem;
    }
    .genre_table th{
      display: none;
    }
    .genre_table tr.flex{
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
    }
    .genre_table tr:nth-child(odd) td,
    .genre_table tr:nth-child(even) td{
      background-color: #fff;
    }
    .genre_table tr:nth-child(odd) td.genre,
    .genre_table tr:nth-child(even) td.genre{
      background-color: #fb4875;;
    }
    .genre_table td{
      display: block;
      text-align: center;
      width: 100%;
      padding-left: 0;
    }
    .genre_table td.genre{
      width: 100%;
      background-color: #fb4875;
      color: #fff;
    }
    .genre_table td:not(.genre)::before {
      content: attr(data-label);
      font-size: 1.4rem;
      background-color: #fff4f8;
      color: #fb4875;
      display: block;
      margin-bottom: 0.25rem;
    }
    .genre_table td.genre::before{
      display: none;
    }
  }
  
  /* コラム004の表 */
  table.item_table{
    width: 100%;
    max-width: 980px;
    border: 1px solid #fb4875;
    font-size: 1.4rem;
  }
  .item_table th.item{
    width: 16%;
  }
  .item_table th{
    background-color: #f95f95;
    color: #fff;
    font-weight: bold;
    width: calc(84% / 3);
    text-align: center;
  }
  .item_table tr:nth-child(odd) td{
    background-color: #ffeff5;
  }
  .item_table td{
    padding: 5px 10px;
  }
  .item_table td.b-line{
    border-right: 1px solid #fb4875;
  }
  @media screen and  (max-width: 768px){
    .item_table table{
      font-size: 1.4rem;
    }
    .item_table th{
      display: none;
    }
    .item_table tr.flex{
      display: flex;
      flex-wrap: wrap;
    }
    .item_table tr:nth-child(odd) td{
      background-color: #fff;
    }
    .item_table tr:nth-child(odd) td.item{
      background-color: #fb4875;;
    }
    .item_table td{
      display: block;
      text-align: center;
      width: 100%;
      padding: 0;
    }
    .item_table td.item{
      width: 100%;
      background-color: #fb4875;
      color: #fff;
    }
    .item_table td.b-line{
      border-right: none;
    }
    .item_table td:not(.item)::before {
      content: attr(data-label);
      font-size: 1.4rem;
      background-color: #fce6ee;
      color: #fb4875;
      display: block;
      margin-bottom: 0.25rem;
    }
    .item_table td.item::before{
      display: none;
    }
  }
/* ====================================================
 横スクロールテーブル
==================================================== */
/* 横スクロールを実現するためのコンテナ */
.table-container {
  overflow-x: auto; /* 内容がはみ出た場合に横スクロールバーを表示 */
  overflow-y: hidden !important;
  -webkit-overflow-scrolling: touch; /* iOSでのスクロールを滑らかにする */
  margin: 2em 0;
  border: 1px solid #e6799b; /* コンテナ自体にも枠線を追加 */
}

/* テーブル全体のスタイル */
.scroll-table {
  width: 100%;
  min-width: 700px; /* PCでのレイアウトが崩れない最小幅を指定 */
  border-collapse: collapse; /* セルのボーダーを1本線で表示 */
  white-space: normal; /* セル内でのテキストの折り返しを許可 */
  font-size: 1.4rem;
}
.scroll-table tr:first-child th:not(:last-child) {
  border-right: 1px solid #fff;
}

/* テーブルヘッダーのセル (th) のスタイル */
.scroll-table th {
  background-color: #f95f95; /* ヘッダーの背景色 */
  color: white; /* ヘッダーの文字色 */
  font-weight: bold; /* 文字を太字に */
  padding: 7px 15px;
  text-align: center;
  border: 1px solid #fb4875;
}

/* テーブルデータ (td) のスタイル */
.scroll-table tr td {
  padding: 12px 15px;
  border: 1px solid #fb4875; /* セルの枠線 */
  background-color: #fff; /* データセルの背景色 */
  vertical-align: middle; /* セル内での垂直方向の配置を中央に */
}
.scroll-table tr:nth-child(even)  td {
  padding: 12px 15px;
  border: 1px solid #fb4875; /* セルの枠線 */
  background-color: #ffeff5; /* データセルの背景色 */
  vertical-align: middle; /* セル内での垂直方向の配置を中央に */
}

/* 1列目と2列目のテキストを中央揃え */
.scroll-table tbody td:nth-child(1),
.scroll-table tbody td:nth-child(2) {
  text-align: center;
  white-space: nowrap; /* この列は改行させない */
}

/* 3列目のテキストを左揃え */
.scroll-table tbody td:nth-child(3) {
  text-align: left;
}

/* 赤文字のハイライト用スタイル */
.highlight {
  color: #fb4875;
  font-weight: bold; /* 強調のため少し太字に */
}
.table-container {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.scroll-table {
  min-width: 600px; /* 親より広くする */
  border-collapse: collapse;
}

/*********************************************
 テーブル_コラム記事20
 *********************************************/
 table.type_table{
  width: 100%;
  max-width: 980px;
  border: 1px solid #fb4875;
}
.type_table th.type{
  width: 20%;
}
.type_table th{
  background-color: #f95f95;
  color: #fff;
  font-weight: bold;
  width: calc(100% / 4);
  text-align: center;
}
.type_table tr:nth-child(odd) td{
  background-color: #fdedf2;
}
.type_table td{
  padding-left: 10px;
}
@media screen and  (max-width: 768px){
  .type_table table{
    font-size: 1.4rem;
  }
  .type_table th{
    display: none;
  }
  .type_table tr.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .type_table tr:nth-child(odd) td,
  .type_table tr:nth-child(even) td{
    background-color: #fff;
  }
  .type_table tr:nth-child(odd) td.type,
  .type_table tr:nth-child(even) td.type{
    background-color: #fb4875;;
  }
  .type_table td{
    display: block;
    text-align: center;
    width: 100%;
    padding-left: 0;
  }
  .type_table td.type{
    width: 100%;
    background-color: #fb4875;
    color: #fff;
  }
  .type_table td:not(.type)::before {
    content: attr(data-label);
    font-size: 1.4rem;
    background-color: #fff4f8;
    color: #fb4875;
    display: block;
    margin-bottom: 0.25rem;
    font-weight: 600;
  }
  .type_table td.type::before{
    display: none;
  }
}

/*********************************************
 テーブル_コラム記事20
 *********************************************/
 table.all_genre_table{
  width: 100%;
  max-width: 980px;
  border: 1px solid #fb4875;
}
.all-genre_table th.all_genre{
  width: 20%;
}
.all_genre_table th{
  background-color: #f95f95;
  color: #fff;
  font-weight: bold;
  width: calc(100% / 4);
  text-align: center;
}
.all_genre_table tr:nth-child(odd) td{
  background-color: #fdedf2;
}
.all_genre_table td{
  padding-left: 10px;
}
@media screen and  (max-width: 768px){
  .all_genre_table table{
    font-size: 1.4rem;
  }
  .all_genre_table th{
    display: none;
  }
  .all_genre_table tr.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .all_genre_table tr:nth-child(odd) td,
  .all_genre_table tr:nth-child(even) td{
    background-color: #fff;
  }
  .all_genre_table tr:nth-child(odd) td.all_genre,
  .all_genre_table tr:nth-child(even) td.all_genre{
    background-color: #fb4875;;
  }
  .all_genre_table td{
    display: block;
    text-align: center;
    width: 100%;
    padding-left: 0;
  }
  .all_genre_table td.all_genre{
    width: 100%;
    background-color: #fb4875;
    color: #fff;
  }
  .all_genre_table td:not(.all_genre)::before {
    content: attr(data-label);
    font-size: 1.4rem;
    background-color: #fff4f8;
    color: #fb4875;
    display: block;
    margin-bottom: 0.25rem;
    font-weight: 600;
  }
  .all_genre_table td.all_genre::before{
    display: none;
  }
}
/*********************************************
 テーブル_コラム記事20
 *********************************************/
 table.check_table{
  width: 100%;
  max-width: 980px;
  border: 1px solid #fb4875;
}
.check_table th.check{
  width: 3%;
}
.check_table th{
  background-color: #f95f95;
  color: #fff;
  font-weight: bold;
  width: calc(100% / 4);
  text-align: center;
}
.check_table tr:nth-child(odd) td{
  background-color: #fdedf2;
}
.check_table td{
  padding-left: 10px;
}
@media screen and  (max-width: 768px){
  .check_table table{
    font-size: 1.4rem;
  }
  .check_table th{
    display: none;
  }
  .check_table tr.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .check_table tr:nth-child(odd) td,
  .check_table tr:nth-child(even) td{
    background-color: #fff;
  }
  .check_table tr:nth-child(odd) td.check,
  .check_table tr:nth-child(even) td.check{
    background-color: #fb4875;;
  }
  .check_table td{
    display: block;
    text-align: center;
    width: 100%;
    padding-left: 0;
  }
  .check_table td.check{
    width: 100%;
    background-color: #fb4875;
    color: #fff;
  }
  .check_table td:not(.check)::before {
    content: attr(data-label);
    font-size: 1.4rem;
    background-color: #fff4f8;
    color: #fb4875;
    display: block;
    margin-bottom: 0.25rem;
    font-weight: 600;
  }
  .check_table td.check::before{
    display: none;
  }
}

/*********************************************
 テーブル_コラム記事20
 *********************************************/
 table.price_table{
  width: 100%;
  max-width: 980px;
  border: 1px solid #fb4875;
}
.price_table th.price{
  width: 15%;
}
.price_table th{
  background-color: #f95f95;
  color: #fff;
  font-weight: bold;
  width: calc(100% / 4);
  text-align: center;
}
.price_table tr:nth-child(odd) td{
  background-color: #fdedf2;
}
.price_table td{
  padding-left: 10px;
}
@media screen and  (max-width: 768px){
  .price_table table{
    font-size: 1.4rem;
  }
  .price_table th{
    display: none;
  }
  .price_table tr.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .price_table tr:nth-child(odd) td,
  .price_table tr:nth-child(even) td{
    background-color: #fff;
  }
  .price_table tr:nth-child(odd) td.price,
  .price_table tr:nth-child(even) td.price{
    background-color: #fb4875;;
  }
  .price_table td{
    display: block;
    text-align: center;
    width: 100%;
    padding-left: 0;
  }
  .price_table td.price{
    width: 100%;
    background-color: #fb4875;
    color: #fff;
  }
  .price_table td:not(.price)::before {
    content: attr(data-label);
    font-size: 1.4rem;
    background-color: #fff4f8;
    color: #fb4875;
    display: block;
    margin-bottom: 0.25rem;
    font-weight: 600;
  }
  .price_table td.price::before{
    display: none;
  }
}

/*********************************************
 ダンス動画
 *********************************************/
 .video-container {
	display: block;
	max-width: 670px;
	margin-left: auto;
	margin-right: auto;
  }
  
  .video-container .videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
	height: 0;
	text-align: center;
  }
  
  .video-container .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
  
  .video-container .videoWrapper video {
	display: block;
	margin-left: auto;
	margin-right: auto;
  }
  .txt-top_movie {
    position: relative;
	color: #fb4875;
    line-height: 2.0;
    font-weight: bold;
    font-size: 30px;
    /* margin-top: 8px; */
    margin-top: 15px;
    text-align: center;
}
.embed-responsive {
	position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
    padding-top: 56%;
    margin-bottom: 20px;
    margin-top: 20px;
}
.embed-responsive iframe, .embed-responsive img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.txt-top_movie:before {
    display: block;
    content: '';
    background: url(../img/index/spark-left-pink.png) no-repeat center center;
    width: 24px;
    height: 62px;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.txt-top_movie:after {
    display: block;
    content: '';
    background: url(../img/index/spark-right-pink.png) no-repeat center center;
    width: 26px;
    height: 64px;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.play-icon {
    position: absolute !important;
    top: calc(50% - 25px) !important;
    left: calc(50% - 35px) !important;
    width: 68px !important;
    height: 48px !important;
}
.video-container h3 {
	padding: 0;
	margin-bottom: 20px;
}
@media screen and  (max-width: 768px) { 
	.txt-top_movie {
		font-size: 1.2rem;
	}
	.txt-top_movie:before {
        top: 50%;
        width: 17px;
        height: 42px;
    }
	.txt-top_movie:after {
        top: 50%;
        width: 17px;
        height: 42px;
    }
}
/********************************

	cvr

********************************/
.curved {
  margin: 0 calc(50% - 50vw);
}
.curved::before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/common/images/renew/index/back-column-cta.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}
.bg-03-img {
  padding: 60px 0 60px 0;
}
.cta-notice-text {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
@media screen and  (max-width: 768px) { 
  .curved {
    padding: 0;
    box-sizing: border-box;
  }
  .curved::before {
    background-image: url(/common/images/renew/index/back-column-cta-sp.webp);
  }
  .bg-03-img {
    padding: 50px 0 0 0;
  }
  .cta-notice-text {
    width: 100%;
    text-align: right;
  }
}

/********************************

	footer

********************************/
.footer-container {
  width: 100%;
  background-color: #fd1d7d;
  position: absolute;
  padding-top: 70px;
}
.copyright-container {
  display: flex;
  color: #fff;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  gap: 10px;
}
.copyright-container > img {
  width: 120px;
}
@media screen and (min-width: 768px) {
  .copyright-container {
      flex-direction: row;
      justify-content: flex-end;
      align-items: center;
      padding: 20px;
  }
}
@media screen and  (max-width: 768px) { 
  /* .footer-sp {
    padding-top: 150px;
  } */
  .footer {
    margin-top: -20px;
  }
  .page-top-container p {
    font-size: 0.9rem;
}
}
/* ====================================================
記事のチェック
==================================================== */
.column-checkbox {
  position: relative;
  margin: 3.5em 0 2rem;
  padding: 0.5em 1em;
  border: solid 2px #fff470;
}
.column-checkbox .column-checkbox-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #fef6f8;
  color: #fb4875;
  font-weight: bold;
}
.column-checklist {
  font-size: 1.5rem;
  padding: 30px 0 20px 30px;
}
.column-checklist li {
  list-style-type: disc;
}

.column-checklist li:nth-child(n+2) {
  padding: 15px 0 0;
}
.column-checklist li h4 {
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .column-checkbox {
    margin: 3.5em 0 2rem;
  }
  .column-checklist {
    font-size: 1.4rem;
  }
}


/********************************

	関連記事

********************************/
.related {
  background-color: #fceaee;
  /* margin: 60px calc(-50vw + 50%) -10px; */
}
.related__inner {
  margin: 0 auto;
  max-width: 980px;
  padding: 30px 30px 30px;
}
.related__title {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  border-bottom: 1px solid #fb4875;
  padding-bottom: 5px;
}
.related__list.-column {
  display: block;
  font-size: 1.5rem;
}
.related__list.-column .related__item {
  margin-bottom: 15px;
  max-width: none;
}
.related__link {
  text-decoration: underline;
}
@media screen and  (max-width: 768px) { 
  .related__inner {
    padding: 20px 20px 15px;
  }
  .related__title {
    font-size: 1.5rem;
  }
  .related__link {
    font-size: 1.4rem;
  }

}
/* ====================================================
  診断LPへのリンク
==================================================== */
.lp2-btn-area {
  position: relative;
  margin: 40px 0;
}
.lp2-link-area {
  position: absolute;
  top: 80px;
  right: 30px;
}
.lp2-btn {
  display: inline-block;
  box-shadow: 0 3px 0 #e53c64;
  border-radius: 100px;
  color: #fb4875;
  cursor: pointer;
  text-decoration: none;
  font-size: 3.0rem;
  width: 17.5vw;
  padding: 0.6em 0;
  font-weight: bold;
  text-align: center;
  background-image: linear-gradient(#fdfea7, #fbfe00);
  letter-spacing: -1.0px;
}
.lp2-link-area .lp2-btn:after {
  content: '';/*何も入れない*/
  display: inline-block !important;
  width: 30px;/*画像の幅*/
  height: 30px;/*画像の高さ*/
  background-image: url(/../img/column/common/link-arrow.webp);
  background-size: contain;
  vertical-align: middle;
  position: relative;
  left: 13px;
  top: -3px;
}
/* .lp2-link-area a[target="_blank"]:after {
  display: none !important;
  content: none !important;
} */
@media screen and  (max-width: 768px) { 
  .lp2-link-area {
    bottom: 0px;
    right: auto;
    left: 50%;
    transform: translate(-50%, -50%);
    top: auto;
  }
  .lp2-btn-area {
    margin: 20px 0;
  }
  .lp2-btn {
    font-size: 2.3rem;
    width: 63vw;
    padding: 0.8rem 0;
  }
  .lp2-link-area .lp2-btn.lp2-btn:after {
    width: 20px;
    height: 20px;
    position: relative;
    top: -2px;
  }
}
/********************************

	コラム一覧

********************************/


ul {
  list-style: none;
}

.page_list {
  margin-bottom: 20px;
}

.page_list li {
  display: none;
  padding: 0 0 20px 0;
  border-bottom: 2px solid #FFE1E9;
}

.page_list li a:hover {
  opacity: 0.8;
}

.page_list li.on {
  display: block;
}

.pagination {
  width: 70%;
  margin: 0 auto 50px;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content:center;
  gap: 5px;
}
.pagination .number {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 5px;
}
.pagination a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  background-color: #ffffff;
  border: solid 1px #fb4875;
  border-radius: 35px;
}

.pagination .number > a.active {
  background-color: #fb4875;
  color: #fff;
}
.card {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 40px;
}
.card__item {
  width: calc((100% - 60px) / 3);
  background: #fff;
  padding: 20px;
}
.card__img-area {
  aspect-ratio: 3/2;
  margin-bottom: 20px;
}
.card__img-area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card__title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #646464;
  padding: 0 15px 0;
}

.contents-title-area {
  width: 100%;
  background-color: #fef6f8;
  text-align: center;
  color: #ff026f;
  padding: 0 0 30px 0;
  display: flex;
  flex-direction: column;
  gap: 30px;
  justify-content: center;
  align-items: center;
}
.contents-title {
  width: fit-content;
  padding: 70px 20px 0;
  font-weight: bold;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  margin-bottom: 30px;
}
.yellow-border-box {
  width: fit-content;
  padding: 5px 10px;
  font-size: 40px;
  border-top: 2px solid #b7a35c;
  border-bottom: 2px solid #b7a35c;
  text-align: center;
  color: #ff026f;
  font-weight: bold;
}
.container {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .contents-title-area {
      padding: 0;
  }
  .contents-title {
    font-size: 16px;
    gap: 5px;
    padding: 60px 20px 0;
  }
  .yellow-border-box {
    font-size: 28px;
    padding: 5px 0;
  }
  .card__item {
    width: 100%;
  }
  .page_list {
      border-top: none;
  }
  .card {
      margin-top: 0;
  }
  .card__title {
      font-size: 16px;
  }
  .page_list li {
    padding: 0 0 10px;
  }
}